View Issue Details

IDProjectCategoryView StatusLast Update
0001334Enderal[All Projects] Questpublic2019-04-19 18:40
ReporterLotziAssigned Tostuemper 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Summary0001334: Quest: Jeden Tag wie der Letzte, Teil IV
DescriptionNach Abgabe der 3 schwarzen Steine bei Lexi beginnt obige Q.
Die Türen zum "Tanzenden Nomaden" sind verschlossen und nur mit einem Schlüssel zu öffnen. Daraufhin bin ich zu meinem Blockhaus bei Flusshaim (Tamira) und auch dort ist plötzlich ein Schlüssel erforderlich. Ebenso ist es nicht möglich, die dortige Kiste für Schmiedezubehör ohne Schlüssel zu öffnen.
Hatte dieses Fehler gestern schon, habe jedoch die MOD "Warten ohne Heilung" in Verdacht gehabt. Diese ist zwar in Silberhain automatisch deaktiviert, aber nach Verlassen dieses Ortes merkwürdigerweise weiterhin gesperrt. Somit habe ich heute einen Spielstand vor Abgabe der Steine ohne diese Warten-Mod geladen. Leider mit dem gleichen unschönen Ergebnis nach erneuter Abgabe der Steine.
Unter "Support" hatte gestern jemand die gleichen Probleme.
TagsNo tags attached.
VersionGerman

Activities

Lotzi

2019-03-20 19:10

reporter  

Saves2.rar (2,519,991 bytes)

Stefanie

2019-03-20 21:35

updater   ~0002560

siehe auch:
https://forum.sureai.net/viewtopic.php?f=224&t=13615&p=103864#p103823

jcdenton99

2019-03-20 23:13

reporter   ~0002561

Als Autor für die Mod "Enable Wait No Heal" habe ich mir das Problem angesehen.
Ich habe den Save ohne aktivierte Mods geladen und konnte den Fehler sehen (Alle Schlösser gehen nicht)-
Habe mir dann den papyrus-log angesehen und da ist mir was aufgefallen:
[03/20/2019 - 11:27:21PM] [alias playerAlchemyControl on quest _FS_TheriantrophistControlQuest (01029BB5)]._00E_Theriantrophist_AlchemyControl.OnItemAdded() - "_00E_Theriantrophist_AlchemyControl.psc" Line 79
[03/20/2019 - 11:27:21PM] IP: 65 Instruction: 3 Line: 79
[03/20/2019 - 11:27:21PM] [BaseItem]: [Form < (00033A65)>]
[03/20/2019 - 11:27:21PM] [count]: 1
[03/20/2019 - 11:27:21PM] [itemRef]: None
[03/20/2019 - 11:27:21PM] [source]: [_00E_ChestAndDoorLockScript < (001492F5)>]
[03/20/2019 - 11:27:21PM] [::temp4]: [Potion < (00033A65)>]
[03/20/2019 - 11:27:21PM] [::temp5]: [Potion < (00033A65)>]
[03/20/2019 - 11:27:21PM] [::temp6]: False
[03/20/2019 - 11:27:21PM] [::temp7]: False
[03/20/2019 - 11:27:21PM] [Item]: None
[03/20/2019 - 11:27:21PM] [::temp8]: None
[03/20/2019 - 11:27:21PM] [::NoneVar]: None
[03/20/2019 - 11:27:21PM] [::temp9]: False
[03/20/2019 - 11:27:21PM] [::temp10]: False
[03/20/2019 - 11:27:21PM] [::temp11]: 0
[03/20/2019 - 11:27:21PM] [::temp12]: False
[03/20/2019 - 11:27:21PM] [::temp13]: False

Daraufhin habe ich mir das script _00E_ChestAndDoorLockScript.psc angeschaut, dort gibt es eine Bedingung in Zeilee 107:
        If !(qSiegeQuest.GetStage() >= 5 && qSiegeQuest.GetStage() <= 125)
                ....
                else
                       _00E_sDoorLocked.Show()
                endif

Es läuft gerade die Quest Mq12b "Unser aller Rettung II" mit Stage 10.
Daher kann man wohl keine Türen mehr öffnen?

Zusätzliche Info:
Ausserdem blockiert meine Mod richtigerweise zu diesem Zeitpunkt das Warten.
Deshalb war auch das Warten weiterhin blockert nach Beenden der Quest "Ein Lied in der Stille", da beide Quest aktiv waren.


Ich hoffe, ich konnte helfen und beste Grüße
JC

Lotzi

2019-03-21 21:53

reporter   ~0002567

Update:
Nach Beendigung der Q. "Jeder Tag wie der Letzte, Teil IV" war alles wieder offen. Somit handelt es sich nicht um einen Fehler und es liegt auch nicht an der "Warten-Mod"!
Durch die Nachforschungen von jcdenton99 wurde dies ja schon ermittelt. Nochmals Danke dafür! :thumbsup:

Die Q. mit Jesper ging dann (bis zum abrupten Ende) weiter. Die erwartete Meldung des Scheiterns ist dann in der Unterstadt gekommen.

Günter

DaedraLord

2019-03-24 17:29

reporter   ~0002581

ich habe die q garnicht erhalten :/

Issue History

Date Modified Username Field Change
2019-03-20 19:10 Lotzi New Issue
2019-03-20 19:10 Lotzi File Added: Saves2.rar
2019-03-20 21:35 Stefanie Note Added: 0002560
2019-03-20 23:13 jcdenton99 Note Added: 0002561
2019-03-21 21:53 Lotzi Note Added: 0002567
2019-03-24 17:29 DaedraLord Note Added: 0002581
2019-03-24 19:09 stuemper Assigned To => stuemper
2019-03-24 19:09 stuemper Status new => resolved
2019-03-24 19:09 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed